@charset "utf-8";


.main_content_top {position:absolute; left:0; top:40px; z-index:2000; width:100%}

.main_content_top:after {content:''; display:block; clear:both}
.main_content_top h2 {float:left; padding-left:70px; color:#fff; font-size:16px; text-align:left; background:url(../../images/www/bg/bg_mc_h2.png) 0 6px no-repeat}
.main_content_top h2 span {display:block; font-size:22px; font-weight:700}

.main_content_top .symbol {float:left; margin-left:15px;}
.main_content_top .symbol li {float:left;}
.main_content_top .symbol li:first-child {margin-right:30px;}
.main_content_top .symbol li.korea a {color:#fff; font-size:16px;}
.main_content_top .symbol li.korea a img {float:left;}
.main_content_top .symbol li.korea a span {float:left; margin-left:10px; padding-top:5px;}


.main_content_top #search {float:left; margin-left:75px}
.main_content_top #search .search_wrap {-webkit-transition:background 0.5s;transition:background 0.5s}
.main_content_top #search div p {display:inline-block; position:relative; left:0; top:0; width:420px; height:49px; border:5px solid #fff}
.main_content_top #search div p input {width:368px; height:auto; line-height:1; padding:10px 10px 11px; font-size:16px; background:none; border:none; color:#fff}
.main_content_top #search a {position:absolute; right:10px; top:9px}

.main_content_top.active {z-index:9999}
.main_content_top.active #search {margin-left:0; float:none}
.main_content_top.active #search .search_wrap{position:fixed; left:0; top:0; width:100%; height:100%; background:url(../../images/www/bg/bg_i8_search.png) 0 0 repeat; background:rgba(0,0,0,0.8); z-index:9999; -webkit-transition:background 0.5s; transition:background 0.5s}
.main_content_top.active #search p {display:inline-block; width:420px; max-width:900px}
.main_content_top.active #search div p input {width:368px}




/* .main_body .in {height:651px; overflow:hidden} */
.main_body div[id^=packaging] {padding:149px 0 88px}
#packaging01 {background:url(../../images/www/bg/main_bg1.jpg) 0 0 no-repeat}
#packaging02 {background:url(../../images/www/bg/main_bg2.jpg) 0 0 no-repeat}
#packaging03 {background:url(../../images/www/bg/main_bg3.jpg) 0 0 no-repeat}

.main_body > .slick-arrow {width:40px; height:80px; font-size:0; top:50%; margin-top:-20px}
.main_body > .slick-prev{background:url(../../images/www/bg/btn_main_prev.png) 0 0 no-repeat}
.main_body > .slick-next{right:11%; background:url(../../images/www/bg/btn_main_next.png) 0 0 no-repeat}

.dot_action  {position:absolute; left:50%; top:25px; width:300px; margin-left:300px; text-align:center; z-index:2000}
.dot_action a {display:inline-block !important; width:77px !important; height:77px; margin-left:20px;padding:14px 10px 10px; color:#fff; -webkit-transition:all 0.3s; transition:all 0.3s; font-size:20px; line-height:1.2; border-radius:50%; border:1px solid #fff}
.dot_action a:hover {background:#fff; color:#405a8f; font-weight:700; -webkit-transition:all 0.3s; transition:all 0.3s; text-decoration: none }
.dot_action .slick-current a{color:#2f2f2f; background:#fff; font-weight: 700}





/* #packaging01 */
#packaging01 {}
#packaging01 .spot {overflow:hidden}
#packaging01 .quick {margin-top:46px}
#packaging01 .quick:after {content:''; display:block; clear:both;}

.news_bn {float:left; width:697px; height:362px; overflow:hidden}
.news_bn .slick-track {overflow:hidden}
.news_bn ul {margin-bottom:0}
.news_bn li {position:relative} 
.news_bn img {width:697px; height:362px}
.news_bn p {position:absolute; left:0; bottom:0; width:100%; height:51px; line-height:52px; padding-left:25px; color:#fff; font-size:18px; background:#21354e}
.news_bn p strong {display:inline-block; width:460px; color:#fff; overflow: hidden; text-overflow: ellipsis; white-space:nowrap; word-wrap:normal;}

.news_bn .slick-dots {z-index:2000; right:64px; bottom:17px; text-align:right}
.news_bn .slick-dots li {margin:0 3px}
.news_bn .slick-dots li button {width:11px; height:11px; border-radius:50%; background:#99a090}
.news_bn .slick-dots li.slick-active button{width:30px; height:11px; border-radius:11px; background:#9ee7ff}

.news_bn .slick-dots li.stop {position:absolute; left:84px; top:0px; z-index:100}
.news_bn .slick-dots li.stop button {display:inline-block; width:15px; height:16px; line-height:15px; background:url(../../images/www/bg/bn_stop.png) center center no-repeat}
.news_bn .slick-dots li.play {position:absolute; left:85px; top:0; z-index:100}
.news_bn .slick-dots li.play button {display:inline-block; width:15px; height:16px; line-height:15px; background:url(../../images/www/bg/bn_play.png) center center no-repeat}

.news_bn .slick-arrow {width:8px; height:16px; position:absolute; bottom:17px; text-indent:-9999em}
.news_bn .slick-prev {right:50px; background:url(../../images/www/bg/bn_prev.png) 0 0 no-repeat}
.news_bn .slick-next {right:20px; background:url(../../images/www/bg/bn_next.png) 0 0 no-repeat}


.news_board {position:relative; float:left; width:472px; margin-left:30px; margin-top:5px}
.news_board > ul > li {float:left; margin-left:30px}
.news_board > ul > li:first-child {margin-left:0}
.news_board > ul > li > a {font-size:20px; color:#fff; font-weight:700}
.news_board > ul > li.on > a {color:#9ee7ff; border-bottom:2px solid #9ee7ff}

.news_board .board_body {display:none; position:absolute; left:0; top:48px; width:472px}
.news_board .board_body li {margin-top:12px}
.news_board .board_body a {display:block; color:#fff; font-size:16px}
.news_board .board_body a:after {content:''; display:block; clear:both}
.news_board .board_body a strong {float:left; width:330px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis}
.news_board .board_body a span {float:right}
.news_board .board_body .best {margin:0 0 27px}
.news_board .board_body .best strong{
	display: block; 
	width:100%; 
	overflow: hidden; 
	text-overflow: ellipsis; 
	white-space: normal; 
	word-break:keep-all; 
	height:72px; 
	line-height:36px; 
	word-wrap: break-word; 
	display: -webkit-box; 
	-webkit-line-clamp: 2; 
	-webkit-box-orient: vertical; 
	font-size:26px; 
	font-weight:700;
}
.news_board .board_body .best span {
	display:block; 
	width:100%; 
	margin-top:8px; 
	overflow: hidden; 
	text-overflow: ellipsis; 
	white-space: normal; 
	height:77px; 
	line-height:27px; 
	word-wrap: break-word; 
	display: -webkit-box; 
	-webkit-line-clamp: 3; 
	-webkit-box-orient: vertical; 
	font-size:16px; 
	font-weight:300;
}
.news_board a.more {display:inline-block; position:absolute; right:0; top:-47px; font-size:0; width:17px; height:17px; background:url(../../images/www/icon/icon_more.png) 0 0 no-repeat}



.quick_bn1 {float:left; position:relative; width:333px; height:200px}
.quick_bn1 .slick-dots {right:17px; bottom:17px}
.quick_bn1 .slick-dots li {margin-left:4px}
.quick_bn1 .slick-dots li button {width:13px; height:13px; border-radius:13px; -webkit-transition:all .5s; transition:all .5s; border:1px solid #ddd; background:rgba(0,0,0,0.5)}
.quick_bn1 .slick-dots li.slick-active button {width:43px; border-radius:13px; -webkit-transition:all .5s; transition:all .5s; border:1px solid #22ceff;  background:#22ceff}
.quick_bn1 .slick-slide img {width:333px; height:200px}

.quick_bn2 {float:left; position:relative; width:333px; height:200px; margin-left:31px}
.quick_bn2 .bbg .slick-dots {right:64px; top:12px}
.quick_bn2 .bbg .slick-dots li {margin-left:4px}
.quick_bn2 .bbg .slick-dots li button {width:15px; height:15px; border:1px solid #ddd; background:#fff}
.quick_bn2 .bbg .slick-dots li.slick-active button {border:3px solid #f2842b; background:transparent}
.quick_bn2 .bbg .slick-slide img {width:333px; height:200px}

.quick_bn2 .bbg .slick-dots li.stop {position:absolute; right:-37px; top:-1px; z-index:100}
.quick_bn2 .bbg .slick-dots li.stop button {width:15px; height:16px; line-height:1; border:none; background:url(../../images/www/bg/bn_stop.png) center 0 no-repeat}
.quick_bn2 .bbg .slick-dots li.play {position:absolute; right:-38px; top:1px; z-index:100}
.quick_bn2 .bbg .slick-dots li.play button {width:15px; height:16px; line-height:1; border:none;  background:url(../../images/www/bg/bn_play.png) center 0 no-repeat}

.quick_bn2 .bbg .slick-arrow {width:8px; height:16px; position:absolute; top:12px; text-indent:-9999em}
.quick_bn2 .bbg .slick-prev {right:44px;background:url(../../images/www/bg/bn_prev.png) 0 0 no-repeat}
.quick_bn2 .bbg .slick-next {right:14px;background:url(../../images/www/bg/bn_next.png) 0 0 no-repeat}


.quick_bn2 .sml {width:334px; height:93px; margin-top:14px;}
.quick_bn2 .sml .slick-arrow {width:9px; height:17px; position:absolute; top:50%; margin-top:-4px; text-indent:-9999em}
.quick_bn2 .sml .slick-prev {left:8px;background:url(../../images/www/bg/sml_prev.png) 0 0 no-repeat}
.quick_bn2 .sml .slick-next {right:8px;background:url(../../images/www/bg/sml_next.png) 0 0 no-repeat}


.president_tour {width:334px; background:#fff;}
.president_tour a {display:block; height:93px; line-height:93px; padding-left:119px; color:#1e86cd; font-size:20px; background:url(../../images/www/bg/tour.jpg) 37px center no-repeat;}

.quick_link {float:left; margin-left:30px; width:470px}
.quick_link .cc_quick {float:left; width:231px}
.quick_link .captin {padding:15px 0 0 19px; height:122px; background:#fff url(../../images/www/bg/main_captin.jpg) right bottom no-repeat;}
.quick_link .captin h3 {position:relative; color:#283648; font-size:18px;}
.quick_link .captin h3:after {content:''; display:inline-block; position:absolute; left:0; bottom:-5px; width:14px; border-bottom:1px solid #939aa3;}
.quick_link .captin ul {margin-top:12px;}
.quick_link .captin ul li {margin-top:2px; font-size:14px;}

.quick_link .company_quick {height:78px; padding-top:11px; background:#1d2f45;}
.quick_link .company_quick ul li {float:left; width:50%;}
.quick_link .company_quick ul li.item01 {background:url(../../images/www/bg/company01.gif) center 0 no-repeat;}
.quick_link .company_quick ul li.item02 {background:url(../../images/www/bg/company02.gif) center 0 no-repeat;}
.quick_link .company_quick ul li a {display:block; padding-top:37px; text-align:center; color:#fff;}


.diplomatic {float:right; width:209px; height:200px; padding: 0 24px; background:url(../../images/www/bg/diplomatic_bg.jpg) 0 0 no-repeat;}
.diplomatic h3 {position:relative; margin:16px 0 23px; color:#9ee7ff; font-size:18px;}
.diplomatic h3:after {content:''; display:inline-block; position:absolute; left:0; bottom:-5px; width:14px; border-bottom:1px solid #939aa3;}
.diplomatic select {width:100%; padding:4px 0 7px 5px; height:33px; margin-top:5px; color:#535353; font-size:15px; font-weight:700; border:none; background:#fff}
.diplomatic select:first-child {margin-top:0}
.diplomatic p {text-align:center; margin-top:17px}
.diplomatic a {display:inline-block; text-align:center; width:100%; height:28px; line-height:29px; background:#21354e; color:#fff; font-size:13px;}


/* #packaging02 */
#packaging02 {}
#packaging02 .colum {float:left; width:715px}
#packaging02 .colum .item {margin-bottom: 20px}
#packaging02 .article {float:left; width:468px; margin-left:17px}

li[class^=seek0] { font-weight:700; word-break:keep-all}
li[class^=seek0] strong {display:block; margin-bottom:39px; font-size:20px; color:#474747}
li[class^=seek0] span {font-size:16px}
li[class^=seek0] a {display:block; width:227px; height:197px; padding:32px 50px 0 24px}
.seek01 a {color:#40a69b; background:#fff url(../../images/www/bg/bg_seek01.gif) right 15px top 20px no-repeat}
.seek02 a{color:#4b75cb; background:#fff url(../../images/www/bg/bg_seek02.gif) right 15px top 20px no-repeat}
.seek03 a{color:#ed903d; background:#fff url(../../images/www/bg/bg_seek03.gif) right 15px top 20px no-repeat}

.donghe {background:url(../../images/www/pic/donghe.jpg) center center no-repeat; background-size:cover}
.dokdo {background:url(../../images/www/pic/dokdo.jpg) center top no-repeat; background-size:cover}
.earth {background:url(../../images/www/pic/earth.jpg) center top no-repeat; background-size:cover}
.antarctic {background:url(../../images/www/pic/pengguin.jpg) center center no-repeat; background-size:cover}
.car {background:url(../../images/www/pic/car.jpg) center center no-repeat; background-size:cover}
.earth a {display:block; height:100%; text-indent:-9999em}


.item1 {float:left; width:227px; height:197px}
.item1_2 {float:left; width:471px; height:197px}
.item1_3 {float:left; width:471px; height:197px}
.item2_1 {float:left; width:227px; height:414px}
.item2_2 {float:left; width:471px; height:414px}
.item3_1 {float:left; width:715px; height:197px}

.item1 img {width:227px; height:197px}
.item .caption {position:absolute; left:25px; top:27px}
.item .caption strong {display:block; margin-bottom:10px; font-size:24px; color:#fff}
.item .caption span {font-size:16px; color:#fff}
.item .caption span.sub_title {}
.item .caption span.blue {color:#1d366e}

.item.item1_2 .caption strong {display:block; margin-bottom:4px; font-size:40px; color:#fff}
.item.item1_2 .caption span.sub_title {display:block; margin-bottom:15px; font-size:24px}
.item.item1_2 .caption span {line-height:24px; font-size:15px; color:#fff}

.item_link {display:inline-block; position:absolute; right:19px; bottom:19px}
.item_link a{display:block; height:30px; line-height:30px; padding:0 30px 0 17px; margin-top:7px; border-radius:30px; color:#fff; font-size:13px; border:1px solid #fff; background:#555; background:rgba(0,0,0,0.3) url(../../images/www/bg/bg_item_link.png) right 16px center no-repeat}

.article_news {position:relative; padding:30px 24px; margin-top:20px; height:197px; background:#fff}
.article_news:first-child {margin-top:0}
.article_news h3 {margin-bottom:13px; font-size:20px; color:#474747}
.article_news ol li {margin-top:10px}
.article_news ol li:first-child {margin-top:0}
.article_news ol li a {display:block; color:#474747; font-size:16px; overflow:hidden}
.article_news ol li a i {float:left; padding-top:1px; font-size:14px; color:#949494}
.article_news ol li a span {float:left; display:inline-block; width:330px; padding-left:27px;  white-space: nowrap; overflow: hidden; text-overflow: ellipsis}
.article_news .more {display:inline-block; position:absolute; right:30px; top:30px; width:17px; height:17px; font-size:0; line-height:0; background:url(../../images/www/bg/more.png) 0 0 no-repeat}


/* #packaging03 */
#packaging03 {}
.map_area {position:relative;min-width:1100px;height:547px; margin-top:40px}
.map_area .map_inner {width:1100px;margin:0 auto}
.map_area .main_map_box {position:relative;width:100%;height:436px;padding:14px 0 0 0;text-align:center}
.map_area .main_map_box img.map_content {display:none;position:absolute;cursor:pointer}
.map_area .main_map_box img.map_content_selected {display:block !important}
.map_area .main_map_box img#pc_europe {top: 58px;left: 58px}
.map_area .main_map_box img#pc_middleEast {top: 170px;left: 106px}
.map_area .main_map_box img#pc_africa {top: 212px;left: 73px}
.map_area .main_map_box img#pc_russia {top: 13px;left: 212px}
.map_area .main_map_box img#pc_wsasia {top: 181px;left: 300px}
.map_area .main_map_box img#pc_nasia {top: 132px;left: 336px}
.map_area .main_map_box img#pc_seasia {top: 210px;left: 382px}
.map_area .main_map_box img#pc_oceania {top: 229px;left: 435px}
.map_area .main_map_box img#pc_namerica {top:17px; right:161px;}
.map_area .main_map_box img#pc_lamerica {bottom:0; right: 116px}

.map_info {margin-top:80px; overflow:hidden}
.map_info ul {float:left}
.map_info ul li {float:left; margin-left:31px; text-align:center; color:#fff}
.map_info ul li span {display:block; font-size:14px; font-weight:700}
.map_info ul li strong {display:block; margin:9px 0 2px}

.map_info div[class^=caution_] {float:right; height:72px; border:1px solid #fff}
.map_info div[class^=caution_] strong {display:block; width:100%; height:37px; line-height:37px; text-align:center; color:#585858; font-size:14px; font-weight:700; background:#fff}

.map_info .caution_search {width:300px;}
.map_info .caution_search option {color:#000}
.map_info .caution_search input {width:267px; height:32px; line-height:1; padding:0px 10px; font-size:14px; color:#fff; border:none; background:none}

/* .map_info .caution_select {width:263px; margin-left:20px}
.map_info .caution_select select {display:block; width:100%; height:33px; color:#fff; font-size:14px; border:none; background:none}
.map_info .caution_select span {float:left; width:50%}
.map_info .caution_select span:last-child {border-left:1px solid #fff}
 */





























@media(max-width:1024px){

	.main_content_top h2 {width:100%; padding-left:70px; font-size:14px; background-position:15px 5px; background-size:40px 28px}
	.main_content_top h2 span {font-size:18px}
	.main_content_top #search {display:none}

	.main_body > .slick-next {display:none !important}
	.main_body > .slick-prev {display:none !important}

	.dot_action {left:inherit; right:15px; width:auto}
	.dot_action a {width:66px !important; height:66px; padding:12px 10px 10px; font-size:18px}
	.dot_action	.slick-track {width:100% !important; text-align:center}
	.dot_action .slick-list {display:inline-block}

	.main_body div[id^=packaging] {padding:115px 0 50px}


	/* packaging01 */
	#packaging01 .quick {margin-top:30px}

	.news_bn {float:none; width:100%; height:auto}
	.news_bn img {width:100%; height:auto}
	.news_bn p {width:100%; height:51px; line-height:52px; padding-left:15px; font-size:16px}
	.news_bn p strong {width:80%; font-weight:700; font-size:14px;}
	.news_bn p span {display:none}

	.news_board {float:none; width:100%; height:300px; margin-top:30px; margin-left:0}
	.news_board > ul > li {margin-left:15px}
	.news_board > ul > li > a {font-size:18px}
	.news_board > ul > li.on > a {color:#9ee7ff; border-bottom:2px solid #9ee7ff}

	.news_board .board_body {display:none; top:42px; width:100%}
	.news_board .board_body li {margin-top:10px}
	.news_board .board_body a {font-size:14px}
	.news_board .board_body a strong {float:left; width:77%}
	.news_board .board_body a span {float:right}
	.news_board .board_body .best {margin:0 0 22px}
	.news_board .board_body .best strong{height:auto; line-height:28px; font-size:20px}
	.news_board .board_body .best span {height:66px; line-height:22px; font-size:14px}
	.news_board a.more {font-size:0}

	.quick_bn1 {float:left; position:relative; width:48.5%; height:auto; margin-right:3%}
	.quick_bn1 .slick-slide img {width:100%; height:auto}

	.quick_bn2 {float:right; position:relative; width:48.5%; height:auto; margin-left:0}
	.quick_bn2 .bbg .slick-slide img {width:100%; height:auto}

	.quick_link {float:left; margin-left:0; width:100%; margin-top:30px}
	.quick_link .cc_quick {width:48.5%; margin-right:3%}

	.president_tour {width:100%; background:#fff;}
	.president_tour a {display:block; height:93px; line-height:93px; padding-left:119px; color:#1e86cd; font-size:20px; background:url(../../images/www/bg/tour.jpg) 37px center no-repeat;}

	.quick_bn2 .sml {width:100%; height:auto;}
	.quick_bn2 .sml img {width:100%; max-height:134px;}

	.diplomatic {float:right; width:48.5%; background:url(../../images/www/bg/diplomatic_bg.jpg) 0 center no-repeat; background-size:cover;}


	/* packaging02 */
	#packaging02 .colum {width:calc(100% + 17px); margin-left:-17px}
	#packaging02 .article {margin-left:0; width:100%}
	li[class^=seek0] a {width:100%}
	li[class^=seek0] strong {margin-bottom:39px; font-size:18px}
	li[class^=seek0] span {font-size:16px}
	.item {position:relative; margin-left:17px}
	.item img {width:100%; height:100%}
	.item1 {float:left; width:calc(33.333% - 17px); height:197px}
	.item1_2 {float:left; width:calc(66.666% - 17px); height:197px}
	.item1_3 {float:left; width:calc(66.666% - 17px); height:197px}
	.item2_1 {float:left; width:calc(33.333% - 17px); height:414px}
	.item2_2 {float:left; width:calc(66.666% - 17px); height:414px}
	.item3_1 {float:left; width:calc(100% - 17px); height:197px}

	.article_news ol li a span {width:calc(100% - 72px)}


	/* packaging03 */
	.map_area {min-width:100%}
	.map_area .map_inner {width:100%}
	.main_map_box {display:none}
	.map_info {margin-top:0; text-align:center}
	.map_info ul {display:none}
	.map_info div[class^=caution_] {display:inline-block; float:none; overflow:hidden}
	.map_info .caution_search {width:100%;}
	.map_info .caution_search p {overflow:hidden; padding:0 10px;}
	.map_info .caution_search input {float:left; padding:0; width:90%;}
	.map_info .caution_search a {float:right; margin-top:6px;}

}



@media(max-width:768px){

	.main_content_top .symbol {margin-left:15px;}
	.main_content_top .symbol li:first-child {margin-right:15px;}
	.main_content_top .symbol li.korea a {font-size:15px;}

	.main_body .in {padding:0 10px; height:auto}

	/* packaging01 */
	.news_bn p strong {width:68%;}


	/* packaging02 */
	li[class^=seek0] {padding:0}
	li[class^=seek0] span {font-size:14px}
	.item {position:relative; margin-left:17px; padding:15px}
	.item img {width:100%; height:100%}
	.item1 {float:left; width:calc(50% - 17px); height:197px}
	.item1_2 {float:left; width:calc(50% - 17px); height:197px}
	.item.item1_2 .caption strong {font-size:24px}
	.item.item1_2 .caption span.sub_title {font-size:16px}
	.item.item1_2 .caption span {display:none}
	/* .item1_3 {float:left; width:calc(100% - 17px); height:197px}
	.item2_1 {float:left; width:calc(100% - 17px); height:414px}
	.item2_2 {float:left; width:calc(100% - 17px); height:414px}
	.item3_1 {float:left; width:calc(100% - 17px); height:197px} */

	.article_news {height:auto; padding:15px}
	.article_news h3 {font-size:16px}
	.article_news ol li a {font-size:14px}
	.article_news ol li a span {width:70%; padding-left:15px}
	.article_news .more {right:15px; top:15px}

	.president_tour a {padding-left:67px; font-size:17px; background:url(../../images/www/bg/tour.jpg) 10px center no-repeat; background-size:48px;}

}




@media(max-width:600px){

	.main_content_top .symbol {width:100%; margin-bottom:10px; margin-left:0; padding:0 10px;}
	.main_content_top .symbol li.slogan {float:right;}

	.main_content_top {top:20px}
	.main_content_top h2 {margin-bottom:70px}
	.main_body div[id^=packaging] {padding:170px 0 50px}
	.dot_action {width:100%; top:85px; right:0; text-align:center}
	.dot_action a {margin:0 10px}
	/* .map_info .caution_select {margin-left:0; margin-top:20px} */

	#packaging03 .map_area {margin-top:0; height:auto;}

}


@media(max-width:480px){

	/* packaging01 */
	.news_bn p {height:41px; line-height:43px; padding-left:10px;}
	.news_bn p strong {width:60%; font-weight:400;}
	.news_bn .slick-dots {bottom:11px; right:54px;}
	.news_bn .slick-dots li.slick-active button {width:20px;}
	.news_bn .slick-dots li.stop {left:74px; top:-2px}
	.news_bn .slick-dots li.play {left:74px; top:-2px}
	.news_bn .slick-arrow {bottom:13px}
	.news_bn .slick-next {right:10px}
	.news_bn .slick-prev {right:40px}



	.quick_link .cc_quick {width:100%}
	.diplomatic {width:100%; margin-top:15px; padding: 0 16px}
	.diplomatic h3 {margin:16px 0 10px}
	.diplomatic a {width:100%}
	.president_tour a {font-size:20px;}
	.news_board {margin-top:20px;}
	.news_board a.more {top:-42px}
	.news_board .board_body a strong {width:70%}
	.news_board .board_body .best strong {font-size:16px}
	.quick_link {margin-top:20px}
	.quick_bn1 {float:none; width:100%; margin-left:0}
	.quick_bn2 {float:none;width:100%; margin-top:20px}

	#packaging02 .colum {width:100%; margin-left:0}
	li[class^=seek0] {padding:0}
	li[class^=seek0] a {width:100%; height:auto; padding:15px}
	li[class^=seek0] strong {margin-bottom:15px; font-size:16px}
	.seek01 a {background-size:41px 39px; background-position:right 10px top 10px}
	.seek02 a {background-size:38px 37px; background-position:right 10px top 10px}
	.seek03 a {background-size:42px 40px; background-position:right 10px top 10px}

	.donghe {background-position:right center; background-size:cover}
	.dokdo {background-position:center top; background-size:cover}
	.earth {background-position:center -90px; background-size:cover}
	.earth a {height:120px}
	.antarctic {background-position:right -40px; background-size:cover}
	.car {background-position:center bottom; background-size:cover}

	.item .caption {}
	.item {position:relative; margin-left:0; padding:15px}
	.item img {width:100%; height:100%}
	.item1 {float:left; width:100%; height:auto}
	.item1_2 {float:left; width:100%; height:auto}
	.item1_3 {float:left; width:100%; height:auto}
	.item2_1 {float:left; width:100%; height:auto}
	.item2_2 {float:left; width:100%; height:auto}
	.item3_1 {float:left; width:100%; height:auto}
	.item_link {position:static; width:100%; text-align:right; right:0; bottom:15px}
	.item_link a {display:inline-block}
	.item .caption {position:static}
	.item .caption strong {font-size:18px}
	.item .caption span {font-size:14px}
	.item .caption span.blue {color:#fff !important}
	.item.item1_2 .caption strong {font-size:18px}
	.item.item1_2 .caption span.sub_title {font-size:14px}
	.item.item1_2 .caption span {font-size:14px}
}



@media(max-width:360px){

	.dot_action {top:109px}
	.main_body div[id^=packaging] {padding:200px 0 50px}
	/* packaging01 */

}